.ink-details {
    border: 3px solid #ccc;
    padding: 20px;
}

.ink-details .em{
    font-weight: bold;
    font-size: 115%;
    padding: 0px 0px 6px 0px;
}

.ink-details p{
    margin: 0px;
}

div#inkImportant{
    width: 684px;
    padding: 15px 20px;
    border: 1px solid #DA4343;
    margin: 0px 0px 20px;
    background-color: #F4F4F4;
}

div#inkImportant p.title{
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 7px;
    color: #F00;
    margin: 0px;
}

div#inkImportant p{
    color: #F00;
    margin: 0px;
}